/*
Theme Name: GULP
Theme URI: http://programmazionelogica.it/
Description: Derivative of the Magazine Basic Wordpress theme.
Author: Fabio Fioravanti
Template:  magazine-basic
Version: 0.1
*/

@import url("../magazine-basic/style.css");

.widget ul {
    padding: 0 20px 0 25px;
}

.widget ul ul {
    padding: 0 20px 0 15px;
}


.entry-content a {
    border-bottom: 1px dotted;
    text-decoration: none;
}

#logo-gulp {
	float: left; 
	width: 120px; 
	margin: 0 0 0 50px ;
}

#site-title, #site-description {
	padding: 0 200px;
}

#site-title {
	margin-top: 50px;
}

#footer {
	height: 55px;
}
	
/*.entry-content a , .widget ul li a 
{
    border-bottom: 1px dotted;
}
*/